Bug 103090 - inidividual question submission
Summary: inidividual question submission
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: Web Application   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Luke Meyer
QA Contact: Bowe Strickland
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-26 15:24 UTC by Luke Meyer
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-13 19:17:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Luke Meyer 2003-08-26 15:24:08 UTC
for lesson questions, we would like to have questions submitted individually
rather than as a page.

Comment 1 Luke Meyer 2003-10-13 15:44:08 UTC
now on webtest.


Note You need to log in before you can comment on or make changes to this bug.